html {
    font-size: 12px;
}


/*               header                  */

header nav a {
    font-size: 1.8rem;
    margin-right: 5vw;
}
#segundoMenu a {
    font-size: 1.6rem;
}


/*               Footer                  */

footer {
    height: 180px;
}
footer p {
    padding-top: 10px;
}
footer a {
    margin-left: 20px;
    font-size: 1.2rem;
}
.line {
    min-width: 20%;
}
#voltar a {
    width: fit-content;
    min-width: 30vw;
    font-size: 1.3rem;
}